@media (min-width: 37.5em) {
	
	/* layout */
	.block{
		margin:0 1.5em;
	}
	.main{
		margin-bottom:1em;
	}
	.footer{
		margin-bottom:1em;
	}
	.header{
		border-bottom:5px solid #000;
	}
	.box{
		padding:0.5em 5%;
	}
	.box__claim{
		padding-top:1.5em;
		padding-bottom:3em;
	}
	.box__text{
		padding-top:1.5em;
		padding-bottom:3em;
	}
	.box__text--no-padding{
		padding-bottom:0;
	}
	.box__insert{
		padding-top:0.75em;
	}
	.box__event{
		padding-bottom:1em;
	}
	.box__event--no-margin{
		padding-bottom:0;	
	}
	.box__form{
		padding-top:0.25em;
		padding-bottom:0.5em;
	}

	/* article */
	.article__header{
		border-bottom:3px solid #000;
	}

	/* artwork */
	.section{
		border-top:3px solid #000;
	}

	/* course */
	.course__head{
		border-top:3px solid #333;
	}
	.course__description{
		border-top:2px solid #f6f5f5;
	}
	.course__form{
		border-top:2px solid #f6f5f5;
		border-bottom:2px solid #f6f5f5;
	}
	
	/* event */
	.event__multiple{
		padding-top:2em;
	}

	/* masthead */
	.masthead__logo {
    	width: 55px;
	}

	/* navigation */
	.navigation-service{
		display:inline-block;
		margin-left:0.5em;
	}
	
	/* person */
	.person__image{
		width:160px;
	}
	
	/* section */
	.section--focus{
		border-top:5px solid #000;
	}
	
	/* section */
	.wysiwyg__ordered-list{
		margin-left:0.25em;	
	}

}